@media print {
  a[href]:after {
    content: none !important;
  }
  .no-print {
	  display: none !important;
  }
  .glyphicon.no-print:before {
	  display: none !important;
  }
  .tooltip {
	  display: none !important;
  }
  /* Create print-friendly displays */
  #main-header, footer {
	  display: none;
  }
  #container {
	  width: 100%;
	  max-width: initial;
	  margin: 0;
  }
}

.gradientBackground {
	background-color: #DDEAF2;
	-webkit-background-image: url(../images/gradient-color.jpg);
	-moz-background-image: url(../images/gradient-color.jpg);
	background-image: url(../images/gradient-color.jpg);
	background-repeat: repeat-x;
}

#container {
	background-color: #FFF;
	width: 80%;
	max-width: 1080px;
}
#container-full {
	background-color: #FFF;
	width: 100%;
	max-width: 1920px;
}
@media only screen and (max-width : 768px) {
	#container {
		width: 100%;
	}
}

.center {
	text-align: center;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}

#content {
	max-width: 628px;
	margin: 0 auto;
	border: 25px solid transparent;
    border-image: url(../images/content-topborder.jpg) 25; 
}
#content-wide {
	width: 100%;
	border: 25px solid transparent;
    border-image: url(../images/content-topborder.jpg) 25; 
}
.userwelcome > p, .breadcrumbs > p {
	margin-bottom: 0px;
}
.userwelcome, .breadcrumbs {
	margin-bottom: 10px;
}
.menuItem {
	margin-top: 15px;
	margin-bottom: 15px;
	height: 120px;
}

.no-resize-horizontal {
	resize: vertical;
}

.no-borders {
	border: none !IMPORTANT;
}

.no-vertical-padding {
	padding-top: 2px !IMPORTANT;
	padding-bottom: 0px !IMPORTANT;
}

.table-divider-top {
	border-top: 3px solid gray !IMPORTANT;
}

.bottom-padding tr:last-of-type td{
	padding-bottom: 8px !IMPORTANT;
}

.stripe-group {
	background-color: #d3ebff;
}

.button-pinch {
	
}

.nav-justified {
	background-color: #eee;
	border: 1px solid #ccc;
	border-radius: 5px;
}
.navbtn > li {
	margin-bottom: 0;
	font-weight: bold;
	text-align: center;
	background-color: #e5e5e5; /* Old browsers */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e5e5e5));
	background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
	background-image:      -o-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
	background-image:         linear-gradient(to bottom, #f5f5f5 0%,#e5e5e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	background-repeat: repeat-x; /* Repeat the gradient */
	border-bottom: 1px solid #d5d5d5;
}
.nav.navbtn > li > a {
	padding: 15px;
}
.navbtn > .active,
.navbtn > .active:hover,
.navbtn > .active:focus {
	background-color: #ddd;
	background-image: none;
	-webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
			box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
}
.navbtn > li:first-child {
	border-radius: 5px 5px 0 0;
}
.navbtn > li:last-child {
	border-radius: 0 0 5px 5px;
}
@media (min-width: 768px) {
	.navbtn > li {
		border-right: 1px solid #d5d5d5;
		border-left: 1px solid #fff;
	}
	.navbtn > li:first-child {
		border-left: 0;
		border-radius: 5px 0 0 5px;
	}
	.navbtn > li:last-child {
		border-right: 0;
		border-radius: 0 5px 5px 0;
	}
}
#data-controls {
	margin-bottom: 5px;
}
.table>tbody>tr>td {
	vertical-align: middle;
}
.border-radius-none-top {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
.border-radius-none-bottom {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
.border-radius-none-right {
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
.border-radius-none-left {
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}
.border-radius-none {
	border-radius: 0px;
}
#editor-modal label.control-label {
	padding-top: 6px;
	padding-right: 0px;
	cursor: pointer;
}
.no-padding, div.no-padding, button.no-padding {
	padding: 0px;
}
table.no-table-padding>tbody>tr>td {
	padding: 0px;
}
table.input-border-join>tbody>tr>td>input, table.input-border-join>tbody>tr>td>button {
	border-radius: 0px;
}
table.input-border-join>tbody>tr>td:first-of-type>input, table.input-border-join>tbody>tr>td:first-of-type>button {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
table.input-border-join>tbody>tr>td:last-of-type>input, table.input-border-join>tbody>tr>td:last-of-type>button {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
input.form-control[type="text"], input.form-control[type="password"] {
	padding-right: 6px;
	padding-left: 6px;
}
.link-emulation {
	cursor: pointer;
}
span.form-control-feedback {
	z-index: 1;
}
div.alert.half-width {
	width: 50%;
	margin: 20px auto;
}

/* Fix for input type number arrows */
input[type='number'] {
	-moz-appearance: textfield;
}
input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
.bold {
	font-weight: bold;
}
footer p {
	margin-bottom: 0px;
	display: inline;
}
footer img.logo {
	max-height: 140px;
}
@media (min-width: 768px) {
	#container, #container-full {
		min-height: calc(100vh - 178px);
	}
	footer span.center-container {
		display: inline-block;
		text-align: left;
	}
}
#main-header {
	border-color: #bababa;
}
footer {
	background-color: #f8f8f8;
	border-top: 1px solid #bababa;
}
.overview-quad {
	padding-top: 20px;
	padding-bottom: 20px;
}
@media (min-width: 768px) {
	.quad-tl {
		border-right: 1px solid black;
	}
	.quad-tr {
		border-left: 1px solid black;
	}
	.quad-bl {
		border-top: 1px solid black;
		border-right: 1px solid black;
	}
	.quad-br {
		border-left: 1px solid black;
	}
}
.quad-tl {
	border-bottom: 1px solid black;
}
.quad-tr {
	border-bottom: 1px solid black;
}
.quad-br {
	border-top: 1px solid black;
}
.table-hover > tbody > tr:hover {
	background-color: #f0f0f0 !important;
}
/* MONTH AT A GLANCE STYLES */

#MaaG-Header .display-text,
#MaaG-Header .display-count {
	font-size: 24px;
	vertical-align: baseline;
}
#MaaG-Header > .central-section {
	text-align: center;
	line-height: 34px;
	padding: 0 10px;
	display: inline-block;
}
#month-glance {
	table-layout: fixed;
}

/* END OF MONTH AT A GLANCE STYLES */
/*#ui-datepicker-div {
	z-index: 2 !important;
}*/
/* FRAME LIBRARY STYLES */
.frame-body {
	overflow-y: auto;
}
button.frame-close {
	float: right;
	color: white;
	font-size: 14pt;
}
.frame-footer {
	border-top: 1px solid #000;
	padding: 6px;
	text-align: right;
}
.frame-dialog > .frame-outer {
	position: relative;
	margin: 15px auto;
	width: auto;
	min-width: 600px;
	max-width: 50vw;
	height: auto;
	max-height: calc( 100% - 30px );
}
.frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.frame-backdrop {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.3);
}
.frame-outer {
	position: absolute;
	background-color: #fff;
	top: 0;
	left: 0;
	width: calc(100% - 50px);
	height: calc(100% - 30px);
	margin: 25px;
	border: 1px solid black;
	border-radius: 6px;
}
.frame-outer > * {
	padding-right: 20px;
	padding-left: 20px;
}
.frame-header {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid black;
}
.frame-outer > div:first-child {
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
}
/* END FRAME LIBRARY STYLES */
.category-tree ul {
	display: none;
}
.category-tree li.expanded>ul {
	display: block;
}
.category-tree ul, ul.category-tree {
	list-style: none;
	margin-left: 5px;
	padding-left: 15px;
	border-left: 1px solid gray;
}
.category-tree li > button > .glyphicon:before {
	content:"\e114";
}
.category-tree li.expanded > button > .glyphicon:before {
	content:"\e113";
}
#tags>.input-group>.form-control {
	z-index: 0;
}
/* Styles for JQ Feedback TimeStick class */
#feedback.TimeStuck {
	position: sticky;
	top: 105px;
}
div.feedback-sticky {
	/* Keeps sliding feedback on top of everything els in its container */
	z-index: 100;
}
/* LOCATION MULTISELECT STYLES */
/* Allow the button text of multiselects to wrap */
span.multiselect-selected-text {
	white-space: normal;
}
/* Allow the multiselect option text to wrap */
ul.multiselect-container.dropdown-menu > li > a {
	white-space: normal;
}
/* Don't force the dropdown to be any narrower than the column it's in */
span.multiselect-native-select > div.btn-group {
	width: 100%;
}
/* END LOCATION MULTISELECT STYLES */
/* CERTIFICATION DIALOG STYLES */
.fail-criteria {
	font-weight: normal;
	position: relative;
	width: 100%;
	padding-right: 20px;
}
.fail-criteria input {
	position: absolute;
	right: 0;
}
/* END CERTIFICATION DIALOG STYLES */